#include "../../../res.os2/pm.h"

#define cmGame          10100
#define cmNewGame       10101
#define cmExit          10102
#define cmHelp          10200
#define cmAbout         10201
#define idTriplex       11000
#define idAbout         11001
#define idIconVP        11002

ICON idTriplex  "triplex.ico"

MENU  idTriplex
BEGIN
  SUBMENU "~Game"       , cmGame
  BEGIN
    MENUITEM "~New game", cmNewGame
    MENUITEM "E~xit"    , cmExit
  END

  SUBMENU "~Help"       , cmHelp
  BEGIN
    MENUITEM "~About...", cmAbout
  END
END

rcinclude triplex.dlg
